USN-1454-1: Linux kernel vulnerability

25 May 2012

The system could be made to crash or become unresponsive under certain conditions.

Releases

Packages

Details

A flaw was found in the Linux's kernels ext4 file system when mounted with
a journal. A local, unprivileged user could exploit this flaw to cause a
denial of service.

References

Related notices

  • USN-1446-1: linux-image-3.0.0-1209-omap4, linux-ti-omap4
  • USN-1453-1: linux-image-2.6.32-345-ec2, linux-ec2
  • USN-1431-1: linux-image-3.0.0-19-generic, linux, linux-image-3.0.0-19-virtual, linux-image-3.0.0-19-powerpc, linux-image-3.0.0-19-powerpc64-smp, linux-image-3.0.0-19-generic-pae, linux-image-3.0.0-19-server, linux-image-3.0.0-19-omap, linux-image-3.0.0-19-powerpc-smp
  • USN-1432-1: linux, linux-image-2.6.38-15-versatile, linux-image-2.6.38-15-powerpc-smp, linux-image-2.6.38-15-powerpc64-smp, linux-image-2.6.38-15-virtual, linux-image-2.6.38-15-generic, linux-image-2.6.38-15-powerpc, linux-image-2.6.38-15-server, linux-image-2.6.38-15-generic-pae, linux-image-2.6.38-15-omap
  • USN-1433-1: linux-image-3.0.0-19-generic, linux-image-3.0.0-19-virtual, linux-lts-backport-oneiric, linux-image-3.0.0-19-server, linux-image-3.0.0-19-generic-pae
  • USN-1458-1: linux-image-2.6.38-1209-omap4, linux-ti-omap4
  • USN-1440-1: linux-image-2.6.38-15-virtual, linux-image-2.6.38-15-generic, linux-image-2.6.38-15-server, linux-image-2.6.38-15-generic-pae, linux-lts-backport-natty
  • USN-1445-1: linux-image-2.6.32-41-386, linux-image-2.6.32-41-sparc64, linux-image-2.6.32-41-generic-pae, linux-image-2.6.32-41-lpia, linux, linux-image-2.6.32-41-sparc64-smp, linux-image-2.6.32-41-powerpc64-smp, linux-image-2.6.32-41-powerpc, linux-image-2.6.32-41-powerpc-smp, linux-image-2.6.32-41-versatile, linux-image-2.6.32-41-generic, linux-image-2.6.32-41-server, linux-image-2.6.32-41-preempt, linux-image-2.6.32-41-virtual, linux-image-2.6.32-41-ia64